(
	{
		Classname = "MCDateFormatter";
		LocalizableName = "Short Date";
		Code = 10;
	},
	{
		Classname = "MCDateFormatter";
		LocalizableName = "Medium Date";
		Code = 11;
	},
	{
		Classname = "MCDateFormatter";
		LocalizableName = "Long Date";
		Code = 12;
	},
	{
		Classname = "MCDateFormatter";
		LocalizableName = "Time (am/pm)";
		Code = 13;
	},
	{
		Classname = "MCDateFormatter";
		LocalizableName = "Time (24hr)";
		Code = 14;
	},
	{
		Classname = "MCDateFormatter";
		LocalizableName = "Short Date / Time";
		Code = 15;
	},
	{
		Classname = "MCDateFormatter";
		LocalizableName = "Long Date / Time";
		Code = 18;
	},
	{
		Classname = "MCDateFormatter";
		LocalizableName = "Custom Date/Time";
		Code = 29;
		AllowsCustomFormat = 1;
	},
	{
		Classname = "MCCurrencyFormatter";
		LocalizableName = "Currency (0.00)";
		Code = 30;
	},
	{
		Classname = "MCCurrencyFormatter";
		LocalizableName = "Currency (0.000)";
		Code = 31;
	},
	{
		Classname = "MCCurrencyFormatter";
		LocalizableName = "Currency (0)";
		Code = 32;
	},
	{
		Classname = "MCDurationFormatter";
		LocalizableName = "Duration (hours/minutes)";
		Code = 40;
	},
	{
		Classname = "MCDurationFormatter";
		LocalizableName = "Duration (minutes/seconds)";
		Code = 41;
	},
	{
		Classname = "MCDurationFormatter";
		LocalizableName = "Duration (hours/minutes/seconds)";
		Code = 42;
	},
	{
		Classname = "MCDurationFormatter";
		LocalizableName = "Duration (natural language)";
		Code = 43;
	},
	{
		Classname = "NSNumberFormatter";
		LocalizableName = "Percentage (0%)";
		Code = 50;
	},
	{
		Classname = "NSNumberFormatter";
		LocalizableName = "Percentage (0.00%)";
		Code = 51;
	},
	{
		Classname = "NSNumberFormatter";
		LocalizableName = "Decimal (0.00)";
		Code = 60;
	},	
	{
		Classname = "NSNumberFormatter";
		LocalizableName = "Decimal (0.0000)";
		Code = 61;
	},	
	{
		Classname = "NSNumberFormatter";
		LocalizableName = "Custom Number";
		Code = 59;
		AllowsCustomFormat = 1;		
	},
	{
		Classname = "MCArrayFlattenFormatter";
		LocalizableName = "List to Text (Automatic)";
		Code = 80;
	},
	{
		Classname = "MCArrayFlattenFormatter";
		LocalizableName = "Custom List to Text";
		Code = 89;
		AllowsCustomFormat = 1;		
	},
	{
		Classname = "NSFormatter";
		LocalizableName = "From Keypath";
		Code = 91;
		AllowsCustomFormat = 1;		
	},
	
)